package ru.yandex.autodoc.common.doc.abstracts;

/**
 * Текстовое опциональное описание ручки. Удобно проставлять аннотациями, поэтому вынесено в отдельный интерфейс, чтобы
 * можно было его не имплементить
 * @author avhaliullin
 */
public interface ServantletOptionalDoc {
    public String getDocumentation();

    public String getCategory();
}
